@charset "utf-8";

/*-------------------------------------------------------------
	OCEAN ROOM
	File: contact.css
	Last edited: 21/Jun/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contents style
-------------------------------------------------------------*/

/* 1. Contents style
-------------------------------------------------------------*/
#conMain h2{margin-bottom: 10px;font-size: 14px;}
#conMain h2 span{font-size: 12px;font-weight: normal;color: #333;}

/* Shop Information, Form Table */
dl#shopInfo,#form dl{line-height: 1.5;}
#shopInfo dt,#form dt{clear: both;float: left;width: 100px;font-weight: bold;}
#shopInfo dd,#form dd{float: right;width: 360px;}
	#form dd{margin-bottom: 5px;}
	#shopInfo iframe{width: 360px;height: 380px;}
	#shopInfo dd p{text-align: right;font-size: 11px;margin: 0;}

/* Table border */
#shopInfo dt,#shopInfo dd{margin-bottom: 8px;padding-bottom:8px;border-bottom: 1px solid #aaa;}
/* Form */
p.error{
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #c00;
	color: #c00;
	text-align: center;
}
#form dd input,
#form dd textarea{width: 300px;padding: 1px 2px;border: 1px solid #666;}
#form dd textarea{font-size: 1.1em;}
p#subBtn{margin: 5px 0 0 100px;}
#subBtn input{
	width: 80px;
	padding: 2px 0;
	text-align: center;
	border: 1px outset #800000;
	background: #800000;
	font-weight: bold;
	color: #fff;
}